Subject: RE: [Entmib] Entity MIB Publication Schedule

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 4 Jan 2005 10:44:37 +0100

Inline

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of C. M. Heard
> Sent: Tuesday, January 04, 2005 05:33
> To: [email-masked]
> Subject: [Entmib] Entity MIB Publication Schedule
> 
> 
> All,
> 
> I intend to post an updated version of the MIB review guidelines
> shortly, and one of the normative references is the update to
> RFC2737 (currently draft-ietf-entmib-v3-05.txt).  That document is a
> normative reference because the PhysicalIndex and
> PhysicalIndexOrZero TCs have been listed (at Juergen Schoenwaelder's
> request) in Appendix B:  Commonly Used Textual Conventions.
> 
>    The following TCs are defined in ENTITY-MIB [RFC2737bis]:
> 
>    PhysicalIndex               Integer32 (1..2147483647)
>    PhysicalIndexOrZero         Integer32 (0..2147483647)
> 
> I added these in the -03 guidelines draft because 2737bis had been
> approved for publication, and I assumed that it would be done before

Not sure what you mean by "approved for publication".

During IETF Last Call a serious question (on deprecating certain objects)
came up and WG decided to take it back into the WG. So the doc has not
yet been on IESG agenda. I suspect that
- when WG agrees on new rev, I need to issue another IETF Last Call
  (so that is at least 2 weeks)
- then put it on IESG agenda (adds another 1-2 weeks), assuming no DISCUSSes
  from IESG.
- then it goes to RFC-Ed queue.

So if WG agrees REAL quick now, then they can have this potentially approved
in 4-6 weeks. The guidelines doc needs 4 week IETF Last Call, so I assume
that would also be at least 4-6 weeks before it gets approved by IESG,
so then they (theoretically) can go into RFC-Ed queue more or less at same
time.

Now... the revision 5 (current version) was posted in late october.
I think the main hold-up is the discussion on wether we should or should
not include (new) object(s) for CLEI (and similar) info or not.
And if the answer is yes... then I get the feeling (based on what I see
on the mailing list) we're still not done.

Hope this helps, Bert

> the MIB review guidelines.  I would like to leave them in, but I
> don't want to have the guidelines document be help up on account of
> delays in publishing 2737bis.
> 
> Can anybody offer an educated guess as to when 2737bis will be
> finished?
> 
> Thanks,
> 
> Mike Heard
> 
> 
> _______________________________________________
> Entmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/entmib
> 

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib